@charset "utf-8";
/* CSS Document */
/*----------------
index
-------------------*/
.flex2clm {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 0 0 60px;
}

.flex2clm li {
	width: 48%;
	text-align: center;
	border: 1px solid #d3d3d3;
}

.flex2clm li a {
	display: block;
	padding: 15px;
	border-bottom: none;
	font-size: 14px;
	opacity: 1;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.flex2clm li a:hover {
	border-bottom: none;
	opacity: .8;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.banner01 a {
	position: relative;
}
.banner01 a:before {
	content:".";
	display: inline-block;
	width: 10%;
	height: 100%;
	color: #e1dedc;
	background: #e1dedc;
	position: absolute;
	top: 0;
	left: 0;
}
.banner01 a:after {
	content:".";
	display: inline-block;
	width: 10%;
	height: 100%;
	color: #e1dedc;
	background: #e1dedc;
	position: absolute;
	top: 0;
	right: 0;
}

.banner02 a {
	background: url(../img/restaurant/ribbonL.png) left top no-repeat , url(../img/restaurant/ribbonR.png) right bottom no-repeat;
}

.banner03 a {
	background: url(../img/restaurant/ribbonL.png) left top no-repeat , url(../img/restaurant/ribbonR_xmas.png) right bottom no-repeat;
}

.slick-dotted.slick-slider {
    margin-bottom: 20px;
}

/*=== SP ======================*/

.sp_bnrFrame {
	margin: 0 0 40px;
}

.sp_bnrFrame li {
	width: 100%;
	text-align: center;
	border: 1px solid #d3d3d3;
}

.sp_bnrFrame li a {
	display: block;
	height: 100%;
	padding: 15px;
	border-bottom: none;
	font-size: 14px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.sp_bnrFrame li a:hover {
	border-bottom: none;
}

.sp_banner01 {
	position: relative;
	margin-bottom: 15px;
}

.sp_banner01:before {
	content:".";
	display: inline-block;
	width: 10%;
	height: 100%;
	color: #e1dedc;
	background: #e1dedc;
	position: absolute;
	top: 0;
	left: 0;
}
.sp_banner01:after {
	content:".";
	display: inline-block;
	width: 10%;
	height: 100%;
	color: #e1dedc;
	background: #e1dedc;
	position: absolute;
	top: 0;
	right: 0;
}

.sp_banner02 {
	background: url(../../lf-bmh/restaurant/img/ribbonL.png) left top no-repeat , url(../../lf-bmh/restaurant/img/ribbonR.png) right bottom no-repeat;
}
.sp_bnrFrame .sp_banner02 a {
	padding: 15px 10px 15px 20px;
}

/*=== /SP ======================*/

/*----------------
Newyear
-------------------*/

.menu-wrap {
	font-size: 0;
	width: 980px;
	margin: 0 auto 40px auto;
}

.menu-wrap div {
	display: inline-block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
	width: 485px;
	font-size: 12px;
	font-size: 1.2rem;
}

.menu-wrap div:first-child {
	margin: 0 5px 0 0;
}

.menu-wrap div p {
	font-weight: bold;
	font-size: 14px;
}

.menu-wrap div dt {
	float: left;
	clear: both;
}

.menu-wrap div dd {
	padding: 0 0 0 75px;
	margin: 0 0 10px 0;
}

.menu-wrap div dd.w-speac {
	padding: 0 0 0 100px;
}

p.kikan {
	margin: 0 0 20px 0;
	font-size: 14px;
}

/*=== SP ======================*/
.sp_menu-wrap {
	padding: 0 0 0 10px;
}

.sp_menu-wrap p {
	font-weight: bold;
	font-size: 13px;
}

.sp_menu-wrap dl {
	margin: 0 0 20px 0;
}

.sp_menu-wrap dt {
	float: left;
	clear: both;
}

.sp_menu-wrap dd {
	padding: 0 0 0 65px;
	margin: 0 0 10px 0;
}

.sp_menu-wrap dd.w-speac {
	padding: 0 0 0 100px;
}
/*=== /SP ======================*/

/*----------------
Proom
-------------------*/

.lead-in {
	overflow: hidden;
	font-size: 15px;
}

.lead-in img {
	float: right;
}

.menu-wrap-three {
	width: 980px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 0;
	margin: 0 auto 40px auto;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.menu-wrap-three div {
	/*display: inline-block;
	vertical-align: top;*/
	width: 300px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-size: 1.2rem;
}

/*.menu-wrap-three div:nth-of-type(2) {
	margin: 0 20px;
}*/

.menu-wrap-three dt {
	margin: 0 0 0 14px;
	float: left;
	clear: both;
}

.menu-wrap-three dt:first-child {
	margin: 0;
}

.menu-wrap-three dd {
	padding: 0 0 0 90px;
	margin: 0 0 10px 0;
}

.menu-wrap-one {
	font-size: 0;
	width: 980px;
	margin: 0 auto 40px auto;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.menu-wrap-one dl {
	font-size: 12px;
	font-size: 1.2rem;
}

.menu-wrap-one dt {
	float: left;
	clear: both;
}

.menu-wrap-one dd {
	padding: 0 0 0 90px;
	margin: 0 0 10px 0;
}

.menu-wrap-one ul {
	display: inline-block;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-size: 1.2rem;
	width: 228px;
	margin: 0 0 0 14px;
}

.menu-wrap-one ul li {
	margin: 0 0 15px 0;
}

.restaurantmenu,
.area-jin-block-container .link-list dl dl{
	font-size: 13px;
}

.restaurantmenu dl dt,
.area-jin-block-container .link-list dl dt{
	display: block;
	color: #AA8C55;
	/*text-align: center;*//*20190524*/
	padding-left: 0;
	font-size: 13px;
	margin-top: 2em;
}
/*20180228 Responsive*/
.restaurantmenu dl dt,
.area-jin-block-container .link-list dl.left-menu dt{
	display: block;
	color: #AA8C55;
	text-align: left;
	padding-left: 0;
	font-size: 13px;
	margin-top: 2em;
}

.restaurantmenu dl dd,
.area-jin-block-container .link-list dl dd{
	font-size: 14px;
	/*text-align: center;*//*20190524*/
	margin: 0.75em 0 1em 0;
}

/*20190524*/
.area-jin-block-container .link-list dl dt.kikan {
	font-size: 14px;
	font-size: 1.4rem;
	color: rgb(51, 51, 51);
}

/*20180228 Responsive*/
.restaurantmenu dl dd,
.area-jin-block-container .link-list dl.left-menu dd{
	font-size: 14px;
	text-align: left;
	margin: 0.75em 0 1em 0;
}
ul.rnote {
	margin: 1.5em 0;
}

/* 20191204 修正 */

ul.rnote li {
	padding: 0 0 0 16px;
	text-indent: -16px;
}
ul.rnote li span {
	font-size: 12px;
}


/*=== SP ======================*/
.sp_proom-menu {
	margin: 0 0 20px 0;
}

.sp_proom-menu dl {
	margin: 0 0 20px;
}

.sp_proom-menu dt {
	float: left;
	clear: both;
	margin: 0 0 0 14px;
}

.sp_proom-menu dt:first-child {
	margin: 0;
}

.sp_proom-menu dd {
	padding: 0 0 0 85px;
	margin: 0 0 10px 0;
}

.sp_proom-menu div.two-menu {
	font-size: 0;
	margin: 0 0 20px 0;
}

.sp_proom-menu div.two-menu ul {
	font-size: 12px;
	display: inline-block;
	width: 50%;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/*=== /SP ======================*/


/*------------------------------
20180704 Responsive
--------------------------------*/

.OpenTable {
	width: 100%;
	display: block;
	margin: 0 auto 4rem;
	text-align: center;

}

.OpenTable a,
.OpenTable a:hover {
	border-bottom: solid 1px;
	padding: 20px 25%;
}

.arestaurant-banimg {
	text-align: center;
	margin: 0 0 50px 0;
}



/***** toggle-fade *****/
.menu-toggle01,
.menu-toggle02,
.menu-toggle03,
.menu-toggle04,
.menu-toggle05 {
	/*width:47%;*/
	position:relative;
}
.btn-toggle{
	/*width:128px;*/
	display:block;
	position:relative;
	cursor: pointer;
	margin-top:10px;
	padding:0 10px 1px 0;
	font-size: 14px;
	border-bottom: 1px solid #666;
}
.btn-toggle::after {
	content:"";
	background:url(../img/toggle_open.gif)no-repeat center center;
	background-size:contain;
	width: 13px;
	height: 13px;
	display:inline-block;
	position:absolute;
	top: 3px;
	right:0;
	margin:auto;
}
.btn-toggle.active::after{
	content:"";
	background-image:url(../img/toggle_close.gif);
	width:13px;
	height:13px;
	display:inline-block;
}

/* .btn-toggle.white::after {
	content:"";
	background:url(../img/toggle_open_w.png)no-repeat center center;
	background-size:contain;
	width: 13px;
	height: 13px;
	display:inline-block;
	position:absolute;
	top: 3px;
	right:0;
	margin:auto;
} */

/* .btn-toggle.white.active::after{
	content:"";
	background-image:url(../img/toggle_close_w.png);
	width:13px;
	height:13px;
	display:inline-block;
} */

ul.menu-child{
    width: 100%;
    display: none;
    position: absolute;
    top: 25px;
    left: 0;
    z-index: 1;
    background: #FFF;
    padding: 8px;
    box-sizing: border-box;
	box-shadow: 10px 5px 11px -11px rgba(0,0,0,0.3), -10px 5px 11px -11px rgba(0,0,0,0.3);
}

ul.menu-child li {
	padding: 0!important;
	color: #333;
	width: 100%;
	text-align: left;
	margin-top: 15px;
	opacity: 0;
	-webkit-transition: all .8s ease-in-out 0s;
	transition: all .8s ease-in-out 0s;
}

ul.menu-child.open li {
	color: #333;
	opacity: 1;
	z-index: 9999;
}
ul.menu-child li:first-child {
	margin-top:0;
}

ul.menu-child li i {
	font-style:normal;
	color:#AA8C55;
}
ul.menu-child dt {
	color:#b41e22;
	font-weight:bold;
	margin-bottom:5px;
	/*max-height: 0;*/
	opacity: 0;
	-webkit-transition: all .8s ease-in-out 0s;
	transition: all .8s ease-in-out 0s;
}
ul.menu-child.open dt {
	/*max-height:500px;*/
	opacity: 1;
	z-index: 9999;
}
ul.menu-child dd {
	margin-bottom:10px;
	/*max-height: 0;*/
	opacity: 0;
	-webkit-transition: all .8s ease-in-out 0s;
	transition: all .8s ease-in-out 0s;
}

ul.menu-child.open dd {
	/*max-height:500px;*/
	opacity: 1;
	z-index: 9999;
}

ul.menu-child .bottombtn {
	display: none;
}
/*** toggle-fade end*****/


@media screen and (max-width:700px){
	.arestaurant-banimg {
		text-align: center;
		margin: 0 0 30px 0;
	}

	.arestaurant-banimg img {
		max-width: 80%;
	}
}
/*== /20180704 Responsive ============*/

@media screen and (max-width:640px){
	.area-jin-block-container .link-list dl dt,
	.area-jin-block-container .link-list dl dd {
		font-size: 12px;
	}
}

/*== /20181022　特集 ============*/
h2.seasonal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 50px;
	font-size: 5rem;
	text-align: center;
	margin: 5rem 0;
	font-weight:normal;
	letter-spacing: 0.05em;
	line-height: 1;
}
h2.seasonal span {
	font-size: 50%;
	letter-spacing: 0.01em;
}

@media screen and (max-width:700px){
	h2.seasonal {
		letter-spacing: normal;
		margin: 0;
		font-size: 31px;
		font-size: 3.25rem;
		text-align: left;
		line-height: initial;
	}
	h2.seasonal span {
		padding-top: 0.5rem;
		font-size: 20px;
	}
}

/*======================
*
*	20190214レストランメニュー
*
=======================*/

.slick-slide {
	display: block;
    float: left;
    height: 100%;
    min-height: 1px;
}

.slick-dots {
    position: absolute;
    /* bottom: -25px; */
    bottom: -35px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li button:before {
    /* font-family: 'slick'; */
    /* font-size: 6px; */
    display: block;
    background: #ccc;
    border-radius: 100%;
    /* line-height: 20px; */
    position: absolute;
    top: 0;
    left: 0;
    width: 11px;
    height: 11px;
    content: '•';
    text-align: center;
    opacity: .5;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots > li:first-child:last-child {
    display: none;
}

@media screen and (max-width:700px){
	.thumb_wrap, .thumb_wrap4 {
		/* width: 980px; */
		max-width: 80%;
		margin: 0 auto;
		font-size: 0;
		/* padding: 0 20px; */
		padding: 0;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		*: ;
		zoom: 1;
	}

	ul.menu-child{
		width: 100%;
		display: none;
		position: absolute;
		top: 25px;
		left: 0;
		z-index: 1;
		background: #FFF;
		padding: 5px 3px;
		box-sizing: border-box;
		box-shadow: 10px 0px 11px -11px rgba(0,0,0,0.3), -10px 0 11px -11px rgba(0,0,0,0.3);
	}

	ul.menu-child .bottombtn {
		display: block;
		width: 100%;
		height: 30px;
		text-align: center;
	}

	ul.menu-child .bottombtn img {
		width: 13px;
		height: auto;
	}

}


/*=======================================
*
* restaurant 改修 20191018
*
*======================================*/

/*----------------
index
-------------------*/

.mainImg img {
    width: 100%;
}

.area-jin-block-container p.lead-rest {
	margin: 0 0 75px;
}

#g-int {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	flex-direction: row-reverse;
	margin: 0 0 85px;
}

#g-int div.img {
	max-width: 500px
}

#g-int div.img  img {
	width: 100%;
	height: auto;
}

#g-int div.infog {
	max-width: 450px;
}

#g-int div.infog #logoG {
	width: 37%;
	margin: 0 0 20px;
}

#g-int div.infog .btnarea {
	margin-bottom:5px;
}

#g-int div.infog .btn-primary {
	width: 72%;
	line-height: 1.6;
}

#g-int div.infog .btn-primary_ot {
	width: 50%;
    font-weight: bold;
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 12px 35px;
    transition: opacity .25s ease-in-out;
    text-align: center;
    text-decoration: none;
    opacity: 1;
    color: #333;
    border: 1px solid #666;
    /* border-radius: 4px; */
    background-color: #fff;
}
#g-int div.infog .btn-primary_ot:hover {
	border-bottom: solid 1px #666 !important;
	text-decoration: none;
	opacity: .65;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=65);
}

#g-int div.infog .btn-primary span {
	font-size: 1.3rem;
}


.roomd a {
    margin: 0 0 17px;
    font-size: 16px;
    line-height: 1.3;
    border-bottom: 3px solid;
}
.area-jin-block-container .roomd a:hover ,.area-jin-block-container .roomd a:active{
    color: #999;
	border-bottom: 3px solid #999;
	text-decoration: none;
}


.tab-btnbox {
	margin: 0 0 50px;
}

.tab-btnbox ul {
	font-size: 0;
	text-align: center;
}

.tab-btnbox ul li {
	display: inline-block;
	vertical-align: top;
	width: 17.245%;
	border-bottom: 6px solid;
	padding: 0 0 5px;
	color: #999;
	text-align: center;
	cursor: pointer;
	font-size: 16px;
	margin: 0 3% 0 0;
	font-weight: bold;
}

.tab-btnbox ul li:last-child {
	margin: 0;
}

.tab-btnbox ul li.activ {
	color: #000;
	border-bottom: 6px solid;
}

#tab-contbox section {
	display: none;
}

#tab-contbox section.is-show {
	display: block;
}

#tab-contbox section h4 {
	background: #eee;
	padding: 10px 20px;
	position: relative;
	font-size: 16px;
	margin: 0 0 20px;
}

#tab-contbox section h4 span {
	position: absolute;
	right: 10px;
	top: 12px;
	font-size: 14px;
	font-weight: normal;
}

.two-cont {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	margin: 0 0 40px;
}

.two-cont > div:nth-of-type(1) {
	/*max-width: 395px;*/
	width: 40.307%
}

.two-cont > div:nth-of-type(1) span {
	font-size: 14px;
}

.two-cont > div:nth-of-type(2) {
	width: 56.633%;
}

.two-cont > div:nth-of-type(2) h5 {
	font-size: 16px;
	margin: 0 0 17px;
	line-height: 1.3;
}

.two-cont > div:nth-of-type(2) h5.iconver i {
	font-style: normal;
	background: #b29b53;
	color: #FFF;
	padding: 2px 4px;
	display: inline-block;
	margin: 0 6px 0 0;
	line-height: 1;
	font-size: 14px;
	font-weight: normal;
}

.two-cont > div:nth-of-type(2) h5.iconver_evt i {
	font-style: normal;
	background: #b29b53;
	color: #FFF;
	padding: 2px 4px;
	display: inline-block;
	margin: 0 6px 0 0;
	line-height: 1;
	font-size: 14px;
	font-weight: normal;
	letter-spacing:-1px;
}

.two-cont > div:nth-of-type(2) h5 span {
	display: block;
	font-size: 14px;
}

.two-cont > div:nth-of-type(2) h5.iconver span {
	display: block;
	font-size: 14px;
	padding: 0 0 0 28px;
}

.two-cont > div:nth-of-type(2) h5.iconver_evt span {
	display: block;
	font-size: 14px;
	/* padding: 0 0 0 74px; */
	padding: 0 0 0 106px;
}

.area-jin-block-container .two-cont > div:nth-of-type(2) p.menu-lead {
	margin: 0 0 12px;
}

.area-jin-block-container .two-cont > div:nth-of-type(2) dt {
	float: left;
	clear: left;
}

.area-jin-block-container .two-cont > div:nth-of-type(2) dd {
	padding: 0 0 0 5.5rem;
	margin: 0 0 5px;
}



.area-jin-block-container .two-cont > div:nth-of-type(2) p.banaimg img {
	width: 40%;
}

.area-jin-block-container .two-cont > div:nth-of-type(2) ul {
	font-size: 0;
	margin: 0 0 15px;
}

.area-jin-block-container .two-cont > div:nth-of-type(2) ul li {
	display: inline-block;
	font-size: 14px;
	margin: 0 15px 0 0;
}

.area-jin-block-container .two-cont > div:nth-of-type(2) ul li.bottombtn {
	display: none;
}

.area-jin-block-container .two-cont > div:nth-of-type(2) ul.coution {
	margin: 0 0 5px;
}

.area-jin-block-container .two-cont > div:nth-of-type(2) ul.coution li {
	font-size: 12px;
}

.area-jin-block-container .two-cont > div:nth-of-type(2) ol {
	list-style: none;
}

.area-jin-block-container .two-cont > div:nth-of-type(2) ol li {
	margin: 0 0 10px;
    list-style: none;
}

.resev-box {
	background: #e5e3ce;
	padding: 25px 30px;
	margin: 0 0 40px;
}

.area-jin-block-container .resev-box .headLv3-A {
	text-align: center;
}

.resev-box dl {
	margin: 0 0 25px;
}

.resev-box dt {
	float: left;
	clear: both;
}

.resev-box dd {
	padding: 0 0 0 40px;
}

.area-jin-block-container .resev-box p.btnarea {
	margin: 0;
	text-align: center;
}

.area-jin-block-container .resev-box p.btnarea a {
	width: 330px;
}

.basic-info {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	margin: 0 0 50px;
	    border-top: 6px solid #333;
    padding: 30px 0 0;
}

.basic-info > div:nth-of-type(1) {
	width: 55%;
}

.basic-info > div:nth-of-type(2) {
	width: 40%;
}

.basic-info div:nth-of-type(2) div {
	border: 1px solid #666;
	padding: 20px;
}

.basic-info h5 {
	margin: 0 0 17px;
    font-size: 16px;
    line-height: 1.3;
}

.area-jin-block-container .basic-info p {
	margin: 0 0 10px;
}

.basic-info dt {
	font-weight: bold;
	float: left;
	clear: both;
}

.basic-info dd {
	padding: 0 0 0 70px;
	margin: 0 0 15px;
}

.private-room {
	background: #eee;
	padding: 20px;
	overflow: hidden;
}

.private-room h5 {
	margin: 0 0 17px;
    font-size: 16px;
    line-height: 1.3;
}

.private-room .slide-bx {
	float: right;
	width: 40.307%;
}

.area-jin-block-container .private-room p {
	margin: 0 0 10px;
}

.private-room dl {
	overflow: hidden;
}

.private-room dt {
	float: left;
	clear: both;
	font-weight: bold;
}

.private-room dd {
	padding: 0 0 0 70px;
	margin: 0 0 15px;
}

.private-room dd ul {
	font-size: 0;
}

.private-room dd ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 25px 0 0;
}

.private-room dd ul li:last-child {
	margin: 0;
}

.private-room dd ul li a {
	font-size: 1.4rem;
}

.altxt_red a{
	color:#cc0000;
	border-bottom: 1px dotted #cc0000;
}

.altxt_red a:hover,.altxt_red  a:active {
  color: #cc6666;
  border-bottom: 1px dotted #cc6666;
}

.private-room ul.caution li {
	padding: 0 0 0 16px;
	text-indent: -16px;
}
/* サステナバナー */
.sustainable{ 
	width: 100%;
    max-width: 480px !important;
    display: block;
	border-bottom: none !important;
	margin: 20px 0 0 !important;
}
.sustainable img{ width: 100% !important; }


@media screen and (max-width:780px){

	.tab-btnbox ul li {
		display: inline-block;
		vertical-align: top;
		width: 17.245%;
		border-bottom: 6px solid;
		padding: 0 0 5px;
		color: #999;
		text-align: center;
		cursor: pointer;
		font-size: 1.8vw;
		margin: 0 3% 0 0;
		font-weight: bold;
	}
	.roomd a {
		font-size: 2vw;
	}
}

@media screen and (max-width:700px){
	.mainImg img {
		object-fit: cover;
		height: 160px;
		width: 100%;
	}
	.area-jin-block-container {
		font-size: 14px;
	}
	#g-int {
		display: block;
		margin: 0 0 40px;
	}

	#g-int div.img {
		max-width: 100%;
		margin: 0 0 15px;
		width: 100%;
	}

	#g-int div.infog {
		max-width: 100%;
	}

	.area-jin-block-container #g-int div.infog  p.btnarea {
		margin: 0 0 22px;
		text-align: center;
	}

	#g-int div.infog .btn-primary {
		width: 80%;
		line-height: 1.6;
	}

	#g-int div.infog .btn-primary_ot {
		width: 80%;
		line-height: 1.6;
	}
	.roomd a {
		line-height: 1.3;
		font-size: 3.2vw;
		border-bottom: 2px solid;
	}
	.area-jin-block-container .roomd a:hover ,.area-jin-block-container .roomd a:active{
		border-bottom: 2px solid #999;
		text-decoration: none;
	}
	.tab-btnbox {
		margin: 0 0 25px;
	}

	.tab-btnbox ul li {
		display: inline-block;
		vertical-align: top;
		width: 30%;
		border-bottom: 6px solid;
		padding: 0 0 5px;
		color: #666;
		text-align: center;
		cursor: pointer;
		font-size: 3.2vw;
		margin: 0 3% 5% 0;
	}

	.tab-btnbox ul li:nth-of-type(3) {
		margin: 0 0 5%;
	}

	.two-cont {
    display: block;
    margin: 0 0 30px;
}

	.two-cont > div:nth-of-type(1) {
		/* max-width: 395px; */
		width: 100%;
		margin: 0 0 15px;
	}

	.two-cont > div:nth-of-type(1) span {
		font-size: 13px;
	}

	.two-cont > div:nth-of-type(2) {
	    width: 100%;
		font-size: 14px;
	}
	.area-jin-block-container .two-cont > div:nth-of-type(2) p.banaimg {
		text-align: center;
	}

	.area-jin-block-container .two-cont > div:nth-of-type(2) p.banaimg img {
		width: 60%;
	}

	.resev-box {
		background: #e5e3ce;
		padding: 15px 15px;
		margin: 0 0 30px;
	}

	.basic-info {
		display: block;
		margin: 0 0 30px;
		border-top: 4px solid #333;
	}

	.basic-info > div:nth-of-type(1) {
		width: 100%;
	}

	.basic-info > div:nth-of-type(2) {
		width: 100%;
	}

	.private-room {
		font-size: 14px;
	}

	.private-room .slide-bx {
		float: none;
		width: 100%;
	}

	.private-room .slide-bx span {
		font-size: 13px;
	}

	.area-jin-block-container .two-cont > div:nth-of-type(2) ul li.bottombtn {
		display: block;
		width: 100%;
		height: 30px;
		text-align: center;
		margin: 10px 0 0 0;
	}

	.area-jin-block-container .resev-box p.btnarea a {
		width: 100%;
	}

	#tab-contbox section h4 span {
		position: inherit;
		right: inherit;
		top: inherit;
		font-size: 14px;
		padding: 0 0 0 20px;
	}
}